<?php function gpp_photoshelter_meta(){

    global $query_string;
    $themename =  get_option('gpp_themename');
    $theme_data = get_theme_data(STYLESHEETPATH . '/style.css');
    $theme_version = $theme_data['Version'];
    $theme_template = $theme_data['Template'];
    $child_style = get_bloginfo('stylesheet_url');
    $parent_dir = get_bloginfo('template_directory');

    echo '<meta name="ps_configurator" content="thmNm='. $themename.';thmVsn='. $theme_version .';thmFmly='. $theme_template .';hd_bgn=BeginHeader;hd_end=EndHeader;ft_bgn=BeginFooter;ft_end=EndFooter;scptInc=http://ajax.googleapis.com/ajax/libs/jquery/1.3.2/jquery.min.js;scptInc='. $parent_dir .'/includes/js/nav/superfish.js;scptInc='. $parent_dir .'/includes/js/nav/suckerfish.init.js;scptInc='. $parent_dir .'/includes/js/nav/supersubs.js;lnkInc='. $child_style;
    if ( get_option('gpp_css') == 'true' )
    	echo ';lnkInc='. $parent_dir .'/includes/custom-styles.php';
    echo "\" />\n";
   
}
add_action('wp_head','gpp_photoshelter_meta');
?>